[OIDC]
OpenIDProviderURL=http://localhost:5000
WebClientURL=http://localhost:4200

[TestEnv-x86_64-linux_3.1.1]
FPCSourcePath=/path/of/the/fpc/sources
PristineEnvironmentPath=/path/where/to/install/fpc/into
BuildPath=/path/where/to/sync/fpc/into/and/build/packages
StartCompiler=/start/compiler/executable
FppkgCfgTemplate=/home/joost/svn/fpcprojects/fppkgreposerver/trunk/buildagent/fppkg.cfg.template
FPCGitCloneUrl=git@gitlab.com:freepascal.org/fpc/source.git
FPCGitBranch=main
AdditionalPackages=lazmkunit


